Branch_Target_Buffer_Glue
1	4	*4	# max_nb_instruction
4	16	*4	# size_buffer       
1	4	*4	# associativity     
32	32	*4	# size_address      
1	4	*4	# nb_inst_predict   
1	4	*4	# nb_inst_decod     
1	4	*4	# nb_inst_update    
